### Constructor

# Gtk ColorChooserDialognew

deprecated: 4.10

#### Declaration [src]

    GtkWidget*
    gtk_color_chooser_dialog_new (
      const char* title,
      GtkWindow* parent
    )

#### Description [src]

Creates a new `GtkColorChooserDialog`.

Deprecated since: 4.10

Use `GtkColorDialog` instead.

#### Parameters

`title`

  Type: `const char*`

  Title of the dialog.

  The argument can be `NULL`.
  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`parent`

  Type: `GtkWindow`

  Transient parent of the dialog.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GtkWidget`

A new `GtkColorChooserDialog`

The data is owned by the called function.